/[packages]/cauldron/openqa/current/SPECS/openqa.spec
ViewVC logotype

Log of /cauldron/openqa/current/SPECS/openqa.spec

Parent Directory Parent Directory | Revision Log Revision Log


Links to HEAD: (view) (download) (annotate)
Sticky Revision:

Revision 922878 - (view) (download) (annotate) - [select for diffs]
Modified Wed Jan 13 20:00:50 2016 UTC (4 years, 6 months ago) by doktor5000
File length: 13366 byte(s)
Diff to previous 916624
- require apache directly as upstream configs assumed apache to ease setup
- require apache modules for reverse proxy, apache-mod_proxy and apache-mod_proxy

Revision 916624 - (view) (download) (annotate) - [select for diffs]
Modified Mon Dec 28 20:46:30 2015 UTC (4 years, 7 months ago) by doktor5000
File length: 13223 byte(s)
Diff to previous 914074
- remove macro check/redefinition for tmpfiles_create, fails in %%post/%%pre
- use rpm-helper macros instead of groupadd/useradd
- add Requires(pre,post) on rpm-helper
- expand/clarify comment about qemu user (SILENT)


Revision 914074 - (view) (download) (annotate) - [select for diffs]
Modified Thu Dec 24 12:39:27 2015 UTC (4 years, 7 months ago) by doktor5000
File length: 13507 byte(s)
Diff to previous 913547
- remove comment from linewrapped scriptlet, breaks %%post

Revision 913547 - (view) (download) (annotate) - [select for diffs]
Modified Tue Dec 22 16:52:44 2015 UTC (4 years, 7 months ago) by doktor5000
File length: 13507 byte(s)
Diff to previous 913541
- adapt to Mageia
- added versionned BuildRequires on ruby-sass to ensure working version
- added comment on usage of %%requires_eq why it might break parsing the .spec
- fixed %%pre useradd for user _openqa-worker as we don't have a qemu group
- replace Requires on httpd by virtual "webserver" Requires
- replace Requires on sqlite by sqlite3-tools, as we have both sqlite versions
- add version and comment for explicit Requires on perl(Mojolicious)
- add comment on other explicit Requires on perl modules
- add comment on usage of %%t_requires for Requires and BuildRequires
- add comment on %%requires_eq usage
- enable tests
- removed bogus Requires(post) on coreutils (SILENT)
- fix Group (SILENT)


Revision 913541 - (view) (download) (annotate) - [select for diffs]
Added Tue Dec 22 15:52:18 2015 UTC (4 years, 7 months ago) by doktor5000
File length: 11879 byte(s)
- imported package for openQA

This form allows you to request diffs between any two revisions of this file. For each of the two "sides" of the diff, enter a numeric revision.

  Diffs between and
  Type of Diff should be a

  ViewVC Help
Powered by ViewVC 1.1.28